How to install libnlopt-dev on Debian Unstable (Sid)